version: "3"

services:
  app:
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "4567:4567"
    volumes:
      - ./auth:/app # Adjust the path accordingly
    command: ["./auth.rb"]
